.image_full{display:block;}
.image_mobile{display:none;}

@media (max-width: 768px) {
.image_full{display:none;}
.image_mobile{display:block;}
}
/* GRAY Notification */
.promo-fullwidth { width:100%;background:#ebebeb;margin:15px auto;border: 1px solid transparent;border-radius: 4px;}
.promo-wrap {width:95%;margin:0 auto;padding-top:0.8em;overflow:hidden;}
.promo-wrap h3 {font-size:18px !important;display:inline-block;}
span.promo-main {font-size:20px;display:inline-block;text-decoration:underline;}
span.promo-detail {font-size:16px;display:inline-block;}
.promo-wrap p {font-size:18px;padding:10px 0px;display:inline-block;}
.promo-wrap button {float:right;padding: 10px 30px;background-color:#ea2229;color:#fff;border:none;transition: 0.3s;}
.promo-code {float:right;padding: 10px 30px;background-color:#ea2229;color:#fff;border:none;transition: 0.3s;}
.promo-wrap button:hover {background-color:#000;color:#fff;}

@media (max-width: 992px) {
.promo-wrap h3 {font-size:20px !important;display:inline-block;margin:0 !important;}
.promo-wrap p {font-size:14px;padding:0px;display:inline-block;}
.promo-wrap {width:100%;padding-top:0.8em;text-align:center;}
span.promo-main {font-size:24px;display:inline-block;text-decoration:underline;}
span.promo-detail {font-size:14px;display:inline-block;}
.promo-wrap button {float:right;padding: 10px 30px;background-color:#ea2229;color:#fff;border:none;transition: 0.3s;}
.promo-code {width:100%;text-align:center;padding: 5px;background-color:#ea2229;color:#fff;border:none;transition: 0.3s;}
.promo-wrap button:hover {background-color:#000;color:#fff;}}
/* END GRAY Notification */
/* RED Notification */
*{margin: 0;padding: 0;outline: none;border: none;-webkit-box-sizing: border-box;box-sizing: border-box;}
#notification722{font-family: Helvetica, arial, sans-serif;}
#notification722.clearfix:after {clear: both;}
#notification722.container{width: 80%;margin: 0 auto;}
.saleDate722{text-align: center;color:#fff;}
.useCode722{color: #fff;font-size: 1em;}
section{width: 100%;height: auto;background-image: -webkit-linear-gradient(#80059E 0%, #550486 100%);}
#notification722{width: 100%;height: auto;background: linear-gradient(-90deg, rgba(97,0,0,1) 0%, rgba(193,15,15,1) 35%, rgba(164,5,5,1) 100%);border-radius: 15px;margin: 10px 0px 10px 0px;}
.section-left722,.section-right722{float: left;}
.section-left722{width: 70%;padding-top: 1.5em;}
.section-right722{width: 30%;text-align: center;margin-top: 0.3em;}
#notification722.clearfix:before,#notification722.clearfix:after {display: table;line-height: 0;content: "";}
.section-title722,.section-tagline722{color: white;margin: 0;padding: 0;-webkit-transition: all .4s ease;transition: all .4s ease;}
.section-title722{font-size: 2.5em;margin-bottom: .3em;line-height: 40px;}
.section-tagline722{font-size: 1em;}
.learn-more722{display: table;margin: 0 auto;padding: .5em 1.5em;background: linear-gradient(-90deg, rgba(184,184,184,1) 0%, rgba(255,255,255,1) 35%, rgba(230,230,230,1) 100%);font-size: 2.5em;}
.uniqueCode722{text-align: center;color:#c70000;font-size:1em;}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.box722{width: 49%;margin-bottom: 5%;}
	ul li:nth-child(3) .box722{clear: both;}
	ul li:nth-child(2n) .box722{margin-right: 0;clear: right;}}
/* Small monitor */
@media (max-width: 979px){
	.section-left722{text-align: center;}
	.section-title722{font-size: 3em;margin-bottom: .2em;}
	.section-tagline722{font-size: .9em;}
	.learn-more722{margin: 0 auto;}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	#notification722.container722{width: 95%;}
	h1{padding: .5em 0;}
  #notification722 p{margin:0 !important;}
    #notification722{margin: 15px 0px 15px 0px;}
	.section-left722,.section-right722{width: 100%;}
	.section-left722{text-align: center;padding: .2em 0;}
	.section-title722{font-size: 1.5em;line-height:5px;display:block;padding-top:10px;}
	.section-tagline722{font-size: 14px;line-height:14px;display:block;padding: 10px 0 5px 0;}
    .useCode722{font-size:.7em;text-decoration:underline;}
    .learn-more722{margin: 0 auto;padding: 0.2em 1em;font-size:2em;}}
/* END RED Notification */

/* BRAND Logo Bar */
div.brandBarContainer {margin:0;}
div.brandBarTitle {text-align:center;}
div.brandBarTitle span {color:#000 !important;font-weight: bold;font-size: 1.3em;}
div.brandBar {display: table;width: 100%;table-layout: fixed;height:auto;padding: 10px;}
div.brandBar span {display: table-cell;text-align: center;}
div.brandBar img {padding: 0px 15px 10px 15px;}
div.brandBar span a {font-size: 15px;color:#000 !important;text-decoration: underline;}
@media (max-width: 767px) {
  div.brandBar img {padding: 0px 5px 0px 5px;}
  div.brandBar span {float: left;width: 25%;}
  div.brandBar span a {font-size:12px;}}
/* END Logo Bar */

/* NEW Gray Notification */
*{margin: 0;padding: 0;outline: none;border: none;-webkit-box-sizing: border-box;box-sizing: border-box;}
#notification724{font-family: Helvetica, arial, sans-serif;}
#notification724.clearfix:after {clear: both;}
#notification724.container{width: 80%;margin: 0 auto;}
.saleDate724{text-align: center;color:#000;}
.useCode724{color: #000;font-size: 1em;}
section{width: 100%;height: auto;background-image: -webkit-linear-gradient(#80059E 0%, #550486 100%);}
#notification724{width: 100%;height: auto;background:#ebebeb;border-radius: 15px;margin: 10px 0px 10px 0px;}
.section-left724,.section-right724{float: left;}
.section-left724{width: 70%;padding-top: 1.5em;}
.section-right724{width: 30%;text-align: center;margin-top: 0.3em;}
#notification724.clearfix:before,#notification724.clearfix:after {display: table;line-height: 0;content: "";}
.section-title724,.section-tagline724{color:#000;margin: 0;padding: 0;-webkit-transition: all .4s ease;transition: all .4s ease;}
.section-title724{font-size: 2.5em;margin-bottom: .3em;line-height: 40px;}
.section-tagline724{font-size: 1em;}
.learn-more724{display: table;margin: 0 auto;padding: .5em 1em;background: linear-gradient(-90deg,rgba(97,0,0,1) 0%,rgba(193,15,15,1) 35%,rgba(164,5,5,1) 100%);font-size: 2.5em;}
.uniqueCode724{text-align: center;color:#fff;font-size:.8em;}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.box724{width: 49%;margin-bottom: 5%;}
	ul li:nth-child(3) .box724{clear: both;}
	ul li:nth-child(2n) .box724{margin-right: 0;clear: right;}}
/* Small monitor */
@media (max-width: 979px){
	.section-left724{text-align: center;}
	.section-title724{font-size: 3em;margin-bottom: .2em;}
	.section-tagline724{font-size: .9em;}
	.learn-more724{margin: 0 auto;}}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	#notification724.container724{width: 95%;}
	h1{padding: .5em 0;}
  #notification724 p{margin:0 !important;}
    #notification724{margin: 15px 0px 15px 0px;}
	.section-left724,.section-right724{width: 100%;}
	.section-left724{text-align: center;padding: .2em 0;}
	.section-title724{font-size: 1.5em;line-height:1em;display:block;padding-top:10px;}
	.section-tagline724{font-size: 14px;line-height:14px;display:block;padding: 10px 0 5px 0;}
    .useCode724{font-size:.7em;text-decoration:underline;}
    .learn-more724{margin: 0 auto;padding: 0.2em 1em;font-size:2em;}}
/* END NEW Gray Notification */

/* AB BRAND Landing Page */
.instructionContainer {float:left;padding-bottom:1em;}
.instructionDetails {background:#f8f8f8;padding:1em;border-radius:25px;scroll-margin-top: 75px;}
.formulaContainer {background:#f8f8f8;}
.formulaSelector {padding-bottom:15px;}
.brandTopPicks {float:left;align-content:center;text-align:center;}
.brand2box {float:left;padding-bottom:10px;}
.centerText {text-align:center;}
.brandHeaders h2 {font-size:28px !important;}
.faqLink {text-align:right;}
.faqLink a {font-weight:bold; font-size: 16px; text-decoration:underline;}
hr.solid {border-top: 3px solid #bbb;}

@media (min-width: 993px){.instructionDetails {scroll-margin-top: 75px;}}
@media (max-width: 992px){.instructionDetails {scroll-margin-top: 150px;}}
@media (max-width: 767px){.instructionDetails {scroll-margin-top: 0px;}}

.brandProductLink {color:#000 !important;}
/* END AB BRAND Landing Page */

.jobListingDetails ul > li, ol{margin-left:30px;padding-bottom:5px;font-family:sans-serif;}
.jobListingDetails p {font-family:sans-serif;}
.generalTextbox {font-family:sans-serif;}
@media (max-width: 768px) {.productHighlight4 .col-xs-6 {width: 47%;}}

/* Curalate Hide Branding */
#crl8-other-carousel .laWzgt {display:none !important;}
#crl8-other-carousel-modal .hhzzdS {display:none !important;}
/* END Curalate Hide Branding */

/* Layout Grid */
.gray-bg{background-color:#ccc;}

#banner-slider{width:100%;margin-bottom:20px;}
#banner-slider-midpage{width:100%;margin-top:20px;margin-bottom:20px;display:grid;}
#boxCont {display: flex;flex-wrap: wrap;justify-content: space-between;margin-bottom:20px;width: 100%;}
.box1 {min-height:100px;width:100%;}
.box2 {min-height:100px;width:49.5%;margin-right:.5%;}
.box2:nth-child(2n) {margin-right: 0;}
.box3 {min-height:100px;width:32.5%;margin-right:.5%;}
.box3:nth-child(3n) {margin-right: 0;}
.box4 {min-height:50px;width:22.5%;margin-right:.5%;}
.box4:nth-child(4n) {margin-right: 0;}
.box5 {min-height:50px;width:19.5%;margin-right:.5%;}
.box5:nth-child(5n) {margin-right: 0;}
.box6 {min-height:100px;width:16.1%;margin-right:.5%;}
.box6:nth-child(6n) {margin-right: 0;}
.box7 {min-height:100px;width:13.7%;margin-right:.5%;}
.box7:nth-child(7n) {margin-right: 0;}
.boxonethirds {min-height:100px;width:32.8%;margin-right:.5%;}
.boxonethirds:nth-child(2n) {margin-right: 0;}
.boxtwothirds {min-height:100px;width:66.1%;margin-right:.5%;}
.boxtwothirds:nth-child(2n) {margin-right: 0;}

#brand-banner{width:100%;height:auto;margin-bottom:40px;}
#brand-header{width:100%;height:auto;color:#000;text-align: center;}
.brand-header {font-size:26px;font-family: 'Gotham', sans-serif;}

@media (max-width: 768px) {
	.box4 {min-height:50px;width:47.5%;margin-right:.5%;margin-bottom: 10px;}
  .box2 {min-height:100px;width:99.5%;margin-right:.5%;}
	}
/* END Layout Grid */

/* Project Gallery Grid */
.projectgrid {display: grid;grid-template-columns: repeat(5, 1fr);grid-gap: 10px;align-items: start;justify-items: center;margin-bottom: 50px;}
.projectgrid img {max-width: 100%;}
.projectgrid img:nth-child(2) {grid-column: span 3;grid-row: span 3;}

.projectgrid2 {display: grid;grid-template-columns: repeat(6, 1fr);grid-gap: 10px;align-items: start;justify-items: center;margin-bottom: 50px;}
.projectgrid2 .featproject {max-width: 100%;position: relative;text-align: center;}
.projectgrid2 .featproject:nth-child(2) {grid-column: span 3;grid-row: span 3;}
.projectgrid2 .project_label {width:100%; color:#000; background-color:rgba(255,255,255, 0.7); padding:0.5em; position:absolute; bottom:5px; right:0px;font-family: 'Gotham', sans-serif;font-size: 14px;font-weight: bold;line-height: 16px;}

.projectgrid3 {display: grid;grid-template-columns: repeat(5, 1fr);grid-gap: 10px;align-items: start;justify-items: center;margin-bottom: 50px;}
.projectgrid3 .featproject {max-width: 100%;position: relative;text-align: center;}
.projectgrid3 .featproject:nth-child(2) {grid-column: span 3;grid-row: span 3;}
.projectgrid3 .project_label {width:100%; color:#000; background-color:rgba(255,255,255, 0.7); padding:0.5em; position:absolute; bottom:5px; right:0px;font-family: 'Gotham', sans-serif;font-size: 14px;font-weight: bold;line-height: 16px;}
@media (max-width: 768px) {
	.projectgrid3 .project_label {display:none !important;}
	}
/* END Project Gallery Grid */


/*  WAVERLY Landing Page */
#wavery-home{font-family: 'Gotham', sans-serif;}
.waverly-heading{font-size:30px;font-family: 'Gotham', sans-serif;font-weight: 100;width:100%;background-color:#63c7c7;outline: solid 2px #fff;outline-offset: -10px;display:grid;text-align:center;line-height:35px;}
.waverly-heading2{font-size:30px;font-family: 'Gotham', sans-serif;font-weight: 100;background-color:#63c7c7;outline: solid 2px #fff;outline-offset: -10px;display:grid;text-align:center;line-height:35px;}
.waverly-heading2 p{margin:auto;color:#fff;padding: 20px;}
.waverly-heading3{font-size:30px;font-family: 'Gotham', sans-serif;font-weight: 100;background-color:#63c7c7;outline: solid 2px #fff;outline-offset: -10px;display:grid;text-align:center;line-height:35px;}
.waverly-heading3 p{margin:auto;color:#fff;padding: 20px;}
.waverly-banner-heading{font-size:30px;font-family: 'Gotham', sans-serif;font-weight: 100;width:80%;background:rgba(255,255,255, 0.7);outline: solid 2px #000;outline-offset: -10px;display:grid;text-align:center;line-height:35px;margin:auto;padding:20px;}
.waverly-heading p{margin:auto;color:#fff;padding: 20px;}
.waverly-text{font-size:16px;font-family: 'Gotham', sans-serif;color:black !important;}
.waverly-textbold{font-size:16px;font-family: 'Gotham', sans-serif;font-weight:bold;color:black !important;}
.waverly-textbold a{color:black !important;}
.waverly-text a{color:black !important;}
.waverly-bg{width:100%;height:100%;min-height:300px;background-color:#63c7c7;display:grid;}
.waverly-formulaSelector {padding:5px;}
.waverly-formulaSelector a {color:#fff !important;}
.waverly-instructionDetails {scroll-margin-top: 95px;}
.waverly-formula{font-size:30px;font-family: 'Gotham', sans-serif;font-weight: 100;background-color:#63c7c7;outline: solid 2px #fff;outline-offset: -10px;display:grid;text-align:center;line-height:35px;}
.waverly-formula a{color:#fff !important;}
.spacer20{margin-bottom:20px;}
#waverly-home h1 {margin: 10px 0 !important;font-family: 'Gotham', sans-serif !important;font-size: 16px !important;line-height: 20px !important;}
#waverly-home h2 {margin: 10px 0 !important;font-family: 'Gotham', sans-serif !important;font-size: 16px !important;line-height: 20px !important;}
@media (max-width: 768px) {
	.waverly-instructions-banner img{width:170% !important;max-width:170% !important;}
  .waverly-coverage {width:100% !important;margin-bottom: 10px;}
  .top-padding {padding-top:20px;}
  .bottom-margin {margin-bottom:20px;}
  .waverly-instructionDetails {scroll-margin-top: 25px;}
	}

/* WAVERLY Bottom Project Gallery Slider */
.waverly-slider-container {background:#ccc;display: flex;align-items: center;justify-content: center;height: 100%;}
.waverly-slider {width: 100%;max-width: 1200px;height: 300px;text-align: center;overflow: hidden;position: relative;}
.waverly-slides {display: flex;overflow-x: scroll;position: relative;scroll-behavior: smooth;scroll-snap-type: x mandatory;}
.waverly-slide {display: flex;justify-content: center;align-items: center;flex-shrink: 0;padding:.5%;height: 300px;width:300px;scroll-snap-align: center;margin-right: 0px;box-sizing: border-box;background: white;transform-origin: center center;transform: scale(1);}
.waverly-slide__text {font-size: 40px;font-weight: bold;font-family: sans-serif;}
.waverly-slide a {background: none;border: none;}
a.waverly-slide__prev,
.waverly-slider::before {transform: rotate(135deg);-webkit-transform: rotate(135deg);left: 5%;}
a.waverly-slide__next,
.waverly-slider::after {transform: rotate(-45deg);-webkit-transform: rotate(-45deg);right: 5%;}
.waverly-slider::before,
.waverly-slider::after,
.waverly-slide__prev,
.waverly-slide__next {position: absolute;top: 48%;width: 35px;height: 35px;border: solid black;border-width: 0 4px 4px 0;padding: 3px;box-sizing: border-box;}
.waverly-slider::before,
.waverly-slider::after {content: "";z-index: 1;background: none;pointer-events: none;}
.waverly-slider__nav {box-sizing: border-box;position: absolute;bottom: 5%;left: 50%;width: 200px;margin-left: -100px;text-align: center;}
.waverly-slider__navlink {display: inline-block;height: 15px;width: 15px;border-radius: 50%;background-color: black;margin: 0 10px 0 10px;}
/* End WAVERLY Bottom Project Gallery Slider */
/* End WAVERLY Landing Page */